.meter,.mini-meter{display:block;width:100%;border:0;-webkit-appearance:none;appearance:none}
.meter::-webkit-progress-bar,.mini-meter::-webkit-progress-bar{background:#071713;border-radius:99px}
.meter::-webkit-progress-value,.mini-meter::-webkit-progress-value{background:linear-gradient(90deg,var(--mint2),var(--mint));border-radius:99px;transition:width 80ms}
.meter::-moz-progress-bar,.mini-meter::-moz-progress-bar{background:linear-gradient(90deg,var(--mint2),var(--mint));border-radius:99px}
